{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF870002",
    "flakes": 0.777,
    "enabled": true
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#770507"
    ]
  },
  "05Leather": {
    "enabled": false,
    "colors": [
      "#C40000"
    ]
  },
  "06Leather": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "07MButton": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "08Stitching": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "09Shifters": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "10GaugeColor": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "11WindowTint": {
    "enabled": false,
    "value": "0"
  },
  "12BmwLogo": {
    "enabled": false,
    "value": "stock"
  },
  "13MLogo": {
    "enabled": false,
    "value": "stock"
  },
  "licensePlate": {
    "style": "Europe"
  }
}